Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 590949 - gnome-rdp will lockup on opening the sqlite database.
gnome-rdp will lockup on opening the sqlite database.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-rdp (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: John Anderson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-10 23:40 EDT by Steve Foster
Modified: 2010-07-04 06:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-04 06:07:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Foster 2010-05-10 23:40:31 EDT
Description of problem:
 gnome-rdp will lock on opening sqlite database.


Version-Release number of selected component (if applicable):
 0.2.3


How reproducible:
Almost every blinking time if you have twenty to thirty hosts defined.


Steps to Reproduce:
1.Add lots of hosts and folders.
2.Close app and re-open.
3. Watch gnome-rdp stare at you with a blank screen
  
Actual results:
Watch gnome-rdp stare at you with a blank screen

Expected results:
Normal operation and opening to menu page.

Additional info:
If you open a second copy of gnome-rdp, both copies will immediately display
the correct menus.

Sigh
Comment 1 Steve Foster 2010-05-10 23:41:12 EDT
More Sighs
Comment 2 Christopher Brown 2010-05-28 03:11:16 EDT
I will join you in sighing. It is happening to me also.

Sigh.

Gnome-rdp 3.0 has been released and I will see if I can roll a version of this after I have upgraded to Fedora 13.
Comment 3 Christopher Brown 2010-05-28 03:27:52 EDT
Upstream/Ubuntu bug.

https://bugs.launchpad.net/ubuntu/+source/gnome-rdp/+bug/532118
Comment 4 Christopher Brown 2010-07-03 15:32:29 EDT
Steve - this appears to be fixed in F13 for me. Do you concur?
Comment 5 Steve Foster 2010-07-04 01:11:58 EDT
I concur. Seems to not be nearly as "Weird"
Comment 6 Christopher Brown 2010-07-04 06:07:33 EDT
Okay thanks. Will update version and close appropriately then.

Note You need to log in before you can comment on or make changes to this bug.